[Bug 182291] Please merge drupal 5.6-1 (universe) from Debian unstable

Emanuele Gentili emgent at emanuele-gentili.com
Sat Jan 12 13:32:57 GMT 2008


Public bug reported:

Binary package hint: drupal5

Binary package hint: drupal5

Merge drupal5 from Debian unstable.
Ubuntu component: Universe
Debian component: Main

List of Ubuntu changes to keep:
drupal5 (5.6-1ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    + debian/patches/02_htaccess:
      - Add RewriteBase /drupal5
    + debian/control:
      - Replace exim4 with postfix in Depends.
      - Modify Maintainer value to match DebianMaintainerField spec.

 -- Emanuele Gentili <emgent at emanuele-gentili.com>  Sat, 12 Jan 2008
14:00:18 +010

** Affects: drupal5 (Ubuntu)
     Importance: Undecided
         Status: New

-- 
Please merge drupal 5.6-1 (universe) from Debian unstable
https://bugs.launchpad.net/bugs/182291
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list